*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Merriweather Sans", sans-serif;

}
body
{
    background-image: url(IMG/textura.avif);
    background-size: contain;
}
/* arrow start */
.arrowHolderO
{
    opacity: 0;
    z-index: 1000000000000000;
}
.arrowHolder img 
{
    position: fixed;
    top: 89vh;
    right: 2%;
    width: 32px;
    z-index: 1000000000000000;
}
/* arrow end */

/* all start */
#title
{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
    font-weight: 800;
    font-size: 40px;
    z-index: 11111110000;
}
#title1
{
    text-align: center;
    margin-bottom: 50px;
    font-weight: 800;
    font-size: 22px;
}

.titleLine
{
    height: 20px;
    display: block;
    margin: auto;
    background-color: #8B5E3C;
    margin-top: -65px;
    margin-bottom: 50px;
    border-radius: 20px;
    z-index: 1;
}
::-webkit-scrollbar
{
    display: none;
}
/* all end */

/* aline start */
#aline
{
    display: none;
    padding: 7px 0px;
    background-color: #424242;
    /* background-color: rgba(202, 124, 0, 0.5); */
}
.alineHolder
{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.alineHolder a
{
    margin-left: 10px;
    text-decoration: none;
    color: white;
    font-weight: 400;
    font-size: 12px;
}
.alineHolder a:hover
{
    color: white;
}
.alineHolder a img
{
    width: 24px;
}
/* aline end */

/* navigation start */
#navigation1
{
    padding: 20px 0px;
}
#navigation1 #navBtn
{
    color: white;
    background-color: #8B5E3C;
}
#navigation
{
    background-color: transparent;
    padding: 20px 0px;
}
.navbar-brand
{
    /* color: #303030; */
    color: white;
    font-weight: 600;
}
#navigation1 .navbar-brand img
{
    /* filter: invert(1); */
    width: 120px;
}
.navbar-brand img
{
    /* filter: invert(1); */
    width: 120px;
}
.navbar-brand:hover
{
    /* color: #303030; */
    color: white;
}
.navbar .navbar-nav .nav-item .nav-link
{
    color: white;

    /* color: #303030; */
    font-weight: 500;
    font-size: 20px;
}
.navbar .navbar-nav .nav-item .nav-link:hover
{
    color: white;
}
#navBtn
{
    color: white;
    font-size: 20px;
    text-decoration: none;
    padding: 10px 30px;
    /* background-color: #F09F02; */
    border: 1px solid white;
    font-weight: 500;
    border-radius: 30px;
    max-width: 250px;
    width: 100%;
    text-align: center;
}
#hideLink
{
    display: none;
}
.languageHolder img
{
    width: 32px;
    margin-left: 5px;
}
#langSmall 
{
    display: none;
}
#langBig
{
    display: block;
}
.languageHolder 
{
    display: flex;
    align-items: center;
    justify-content: start;
    margin-left: 10px;
}
.languageHolder .languageitem a img
{
    width: 32px;
}
/* navigation end */

/* hero start */
#hero
{
    background-color: #303030;
    background-image: url(IMG/bg1.avif);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.hero-overlay
{
    padding: 350px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.65);
}
.heroCon
{
    position: absolute;
    color: white;
    text-align: center;
    bottom: 10%;
    left: 50%;
    transform: translateY(-10%);
    transform: translateX(-50%);
    max-width: 100%;
    width: 100%;
}
.heroCon h1
{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
    font-size: 45px;
}
.heroCon a
{
    /* border: 2px solid white; */
    background-color: #8B5E3C;
    color: white;
    max-width: 250px;
    padding: 10px 35px;
    text-decoration: none;
    font-weight: 600;
    margin-top: 20px;
    display: block;
    margin: auto;
    font-size: 20px;
    border-radius: 30px;
}
.heroCon a:hover
{
    color: white;
}
/* hero end */

/* aline1 start */
#aline1
{
    padding: 20px 0px;
    text-align: center;
    background-color: whitesmoke;
    font-weight: 600;
    font-size: 18px;
}
/* aline1 end */

/* interior start */
#interior 
{
    padding: 120px 0px;
    background-color: white;
    background-image: url(IMG/textura1.avif);
    background-size: cover;
    background-repeat: no-repeat;
}
#interior  p
{
    text-align: center;
    font-size: 20px;
}
#primaryBtn
{
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    color: black;
    max-width: 250px;
    width: 100%;
    display: block;
    margin: auto;
    font-size: 20px;
    border: 1px solid black;
    border-radius: 30px;
    margin-top: 35px;
}
/* interior end */

/* products start */
#products
{
    padding: 120px 0px;
    background-color: rgba(255, 255, 255, 0.90);
}
#products p
{
    text-align: center;
    font-size: 20px;
}
#products a
{
    text-decoration: none;
}
#productsBtn
{
    font-size: 14px;
    color: white;
}
#allProducts
{
    padding: 10px 35px;
    /* background-color: #CC8A00; */
    background-color: #8B5E3C;
    /* background-color: rgb(202, 124, 0); */
    color: white;
    margin-top: 10px;  
    text-align: center;
    font-weight: 600;
    max-width: 250px;
    display: block;
    margin: auto;
    text-decoration: none;
    font-size: 20px;
    border-radius: 20px;
}
#ph1
{
    background-image: url(IMG/bg.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;

}
#ph2
{
    background-image: url(IMG/);
    cursor: pointer;
    background-position: bottom;
    background-size: cover;

}
#ph3
{
    background-image: url(IMG/sto-plato.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;

}
#ph4
{
    background-image: url(IMG/komoda-kubo-4.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;

}
#ph5
{
    background-image: url(IMG/bg.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;

}
#ph6
{
    background-image: url(IMG/bg.avif);
    cursor: pointer;
    background-position: bottom;
    background-size: cover;

}
#ph7
{
    background-image: url(IMG/krevet-premium-oak-6.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;

}
.ph-overlay
{
    padding: 200px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.55);
    transition: 0.2s ease-in-out;

}
.ph-overlay:hover
{
    padding: 200px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
}
.ph-overlay1
{
    padding: 73px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
    transition: 0.2s ease-in-out;
}
.ph-overlay2
{
    padding: 150px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
    transition: 0.2s ease-in-out;

}
.phCon
{
    position: absolute;
    bottom: 10px;
    left: 20px;
}
.phCon p
{
    font-size: 12px;
    color: white;
}
.phCon h3
{
    color: white;
    font-size: 22px;
    font-weight: 600;
}
/* products end */

/* line start */
#line
{
    padding: 120px 0px;
    background-color: #303030;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}
/* line end */

/* saveti start */
#saveti
{
    padding: 120px 0px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.90);
}
#saveti p
{
    font-size: 20px;
}
/* saveti end */

/* zadovoljstvo start */
#zadovoljstvo
{
    padding: 120px 0px;
    background-color: #303030;
}
.zadovoljstvoHolder h3
{
    font-size: 45px;
    color: white;
    font-weight: 700;
}
.zadovoljstvoHolder h3 span
{
    font-size: 60px;
    color: #d8a85c;
}
#zadovoljstvo h4
{
    font-size: 30px;
    color: white;
    font-weight: 700;
}
#zadovoljstvo h4 span
{
    color: #d8a85c;
}
/* zadovoljstvo end */

/* partneri start */
#partneri
{
    padding: 120px 0px;
    background-color: white;
}
#partneri img
{
    width: 200px;
    display: block;
    margin: auto;
}
/* partneri end */

/* gallery start */
#gallery
{
    padding: 120px 0px;
    background-image: url(IMG/textura1.avif);
    background-size: cover;
}
#gallerys img
{
    width: 100%;
    transition: 0.2s ease-in-out;
    cursor: pointer;
}
#gallerys img:hover
{
    width: 100%;
    filter: brightness(0.8);
}
/* gallery end */

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-content {
    position: relative;
    max-width: 90%;
    width: 100%;
    height: 100%;
    max-height: 90%;
}
.close button
{
    width: 30px;
    height: 30px;
    background-color: #d8a85c;
    position: absolute;
    font-weight: 600;
    top: 0%;
    right: 0%;
    /* transform: translate(-10%, -10%); */
    outline: none;
    border: 0px;
    color: white;
}

.modal-content img {
    display: block;
    max-height: 100%;    
    margin: auto;
}

.modal-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem;
    color: white;
    cursor: pointer;
    z-index: 1001;
    user-select: none;
}

.modal-arrow.left {
    left: 10px;
}

.modal-arrow.right {
    right: 10px;
}

@media (max-width: 576px) {
    .modal-arrow {
        font-size: 1.5rem;
    }
    .modal-content img {
        display: block;
        max-height: 50%;    
        height: 50%;
        margin: auto;
        max-width: 95%;
    }
    .modal-content {
        position: relative;
        max-width: 100%;
        width: 100%;
        height: 100%;
        max-height: 100%;
    }

    .firstArrowHolder img
    {
        width: 32px;
        opacity: 0.3;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
    }
    .secondArrowHolder img
    {
        width: 32px;
        opacity: 0.5;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
        filter: invert(1);
    }
    .projectsHolder img
    {
        opacity: 0.3;
        width: 32px;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
    }
}

/* quallity start */
#quallity
{
    padding: 120px 0px;
    background-color: #ffffff;
}
.quallityHolder
{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #757575;
    /* opacity: 0;
    transform: translateY(100px); */
}
.quallityHolder .quallityItem:nth-child(2)
{
    margin-left: 15px;
}
.quallityItem p
{
    width: 90%;
    font-size: 14px;
}
.quallityItem h5
{
    color: #303030;
}
#quallityBtn
{
    padding: 10px 40px;
    display: block;
    margin: auto;
    background-color: #8B5E3C;
    color: white;
    text-align: center;
    width: 200px;
    font-weight: 600;
    text-decoration: none;
    margin-top: 15px;
}
/* quallity end */


/* materials start */
#materials
{
    text-align: center;
    padding: 120px 0px;
    background-color: rgba(0, 0, 0, 0.3);
}
#materials img
{
    max-width: 80%;
    width: 100%;
    display: block;
    margin: auto;
}
#materials p
{
    text-align: center;
    font-size: 20px;
    color: white;
    margin-top: 30px;
}
#line1 #primaryBtn
{
    border: 1px solid black;
    color: black;
}
/* meterials end */

/* line start */
#line1
{
    padding: 80px 0px 80px 0px;
    background-size: cover;
    background-position: top;
    /* background-color: rgba(0, 0, 0, 0.3); */
    background-color: white;
}
#line1 p
{
    text-align: center;
    font-size: 20px;
}
#line1 img
{
    display: block;
    margin: auto;
}
#line1 h3
{
    margin-top: 10px;
    color: black;
    text-align: center;
}
/* line end */

/* ideas start */
#popular
{
    padding: 120px 0px;
    background-color: rgba(0, 0, 0, 0.5);
}
#popular a
{
    text-decoration: none;
    color: #303030;
}
#popular #allProducts
{
    color: white;
}
/* ideas end */

/* dostupno start */
#dostupno
{
    padding: 120px 0px;
    background-color: white;
    display: none;
}
/* dostupno end */

/* about start */
#about
{
    padding: 120px 0px;
    background-image: url(IMG/textura1.avif);
    background-size: cover;
}
#about p
{
    text-align: center;
    font-size: 20px;
}
#aboutBtn
{
    padding: 10px 30px;
    background-color: #8B5E3C;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    color: white;
    display: block;
    margin: auto;
    max-width: 250px;
    border-radius: 30px;
}
/* about end */

/* test start */
#test
{
    background-image: url(IMG/krevet-premium-oak-3.avif);
    background-size: cover;
    background-position: center;
}
.test-overlay 
{
    padding: 250px 0px;
    background-color: rgba(0, 0, 0, 0.55); /* manje jaka boja da se vidi blur */
    position: relative;
    /* backdrop-filter: blur(3px); */
    /* -webkit-backdrop-filter: blur(3px);  */
}
.testCon
{
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, 20%);
}
.testCon h3
{
    text-align: center;
    color: white;
    font-size: 45px;
    font-weight: 800;
    text-transform: uppercase;
}
.testCon p
{
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 25px;
}
#test a
{
    text-align: center;
    padding: 10px 30px;
    font-weight: 700;
    background-color: #8B5E3C;
    color: white;
    text-decoration: none;
    display: block;
    margin: auto;
    font-size: 20px;
    border-radius: 30px;
    max-width: 230px;
    width: 100%;

}
/* test end */


/* footer start */
#footer
{
    padding: 50px 0px;
    background-color: #212121;
    color: white;
}
#footer img
{
    width: 150px;
    display: block;
    margin: auto;
}
#footer h3
{
    font-size: 22px;
}
#footer ul
{
    list-style: none;
}
#footer ul li a
{
    text-decoration: none;
    color: white;
    margin-left: -30px;
}
#footer a
{
    text-align: center;
    text-decoration: none;
    color: white;
}
#footer form input
{
    width: 100%;
    border-radius: 0px;
    outline: none;
    border: 0px;
    margin: 5px 0px;
    padding: 3px 5px;
    border-radius: 20px;

}
#footer form button
{
    padding: 10px 35px;
    background-color:#8B5E3C;
    color: white;
    text-align: center;
    margin-top: 5px;
    outline: none;
    border: 0px;
    border-radius: 20px;
    font-weight: 600;

}
.copy
{
    text-align: center;
}
.zadovoljstvoBr
{
    margin-top: 0px;
}
/* footer end */

/* media query start */
@media only screen and (max-width: 576px)
{
    #footer form
    {
        display: none;
    }
#footer h3:last-of-type {
    display: none;
}
    #langSmall 
    {
        display: block;
        position: absolute;
        right: 75px;
    }
    #langBig
    {
        display: none;
    }
    #title
    {
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 50px;
        font-weight: 800;
        font-size: 28px;
    }
    .titleLine
    {
        height: 20px;
        display: block;
        margin: auto;
        background-color: #8B5E3C;
        margin-top: -60px;
        margin-bottom: 50px;
        border-radius: 20px;
    }
    #navigation
    {
        padding-top: 10px;
    }
    #navBtn
    {
        display: none;
    }
    #hideLink
    {
        display: block;
    }
    #hero
    {
        background-image: url(IMG/smallBg.avif);
        background-color: #303030;
        background-size: cover;
        background-position: center;
        background-attachment: scroll;
    }
    .ph-overlay
    {
        padding: 150px 0px;
    }
    .ph-overlay1
    {
        padding: 100px 0px;
    }
    .ph-overlay2
    {
        padding: 100px 0px;
    }
    .ph-overlay:hover
    {
        padding: 100px 0px;
    }
    .ph-overlay1:hover
    {
        padding: 100px 0px;
    }
    .ph-overlay2:hover
    {
        padding: 100px 0px;
    }
    #dBignone
    {
        display: block;
    }
    #dsmallnone
    {
        display: none;
    }

    .questionsCon
    {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: white;
        width: 95%;
    }

    .hero-overlay
    {
        padding: 280px 0px;
        position: relative;
        background-color: rgba(0, 0, 0, 0.55);
        /* background-color: rgba(202, 124, 0, 0.5); */
    }
    .heroCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .heroaboutCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .heroaboutCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 900;
        font-size: 30px;
    }
    .heroaboutCon h2
    {
        font-size: 18px;
    }

    .herodnevneCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .herodnevneCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .herodnevneCon h2
    {
        font-size: 18px;
    }



    .herodecijeCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }

    .herodecijeCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .herodecijeCon h2
    {
        font-size: 18px;
    }


    .herokancelarijeCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .herokancelarijeCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .herokancelarijeCon h2
    {
        font-size: 18px;
    }


    .herokuhinjeCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .herokuhinjeCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
    }
    #secTitle
    {
        font-size: 30px;
        font-weight: 600;
    }
    .herokuhinjeCon h2
    {
        font-size: 18px;
    }


    .herokupatilaCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .herokupatilaCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .herokupatilaCon h2
    {
        font-size: 18px;
    }


    .heromaskeCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .heromaskeCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .heromaskeCon h2
    {
        font-size: 18px;
    }


    .heroSveCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }

    .heroSveCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .heroSveCon h2
    {
        font-size: 18px;
    }


    .heroplakariCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .heroplakariCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .heroplakariCon h2
    {
        font-size: 18px;
    }


    .heropredsobljaCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .heropredsobljaCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .heropredsobljaCon h2
    {
        font-size: 18px;
    }


    .herospavaceCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .herospavaceCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .herospavaceCon h2
    {
        font-size: 18px;
    }



    .projectsCon
    {
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, -10%);
        text-align: center;
        color: white;
        width: 95%;
    }
    .projectsCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .projectsCon h2
    {
        font-size: 18px;
    }






    .heroCon h1
    {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 30px;
    }
    .heroCon h2
    {
        font-size: 18px;
    }
    #zadovoljstvo
    {
        padding: 100px 0px;
        text-align: center;
        background-color: #303030;
    }
    #sendMess
    {
        padding: 10px 35px;
        background-color: #8B5E3C;
        color: white;
        border: none;
        outline: none;
        font-weight: 600;
        display: block;
        margin: auto;
        max-width: 250px;
    }


        /* zadovoljstvo start */
    #zadovoljstvo
    {
        padding: 100px 0px;
        background-color: #303030;
    }
    .zadovoljstvoHolder h3
    {
        font-size: 35px;
        color: white;
        font-weight: 700;
    }
    .zadovoljstvoHolder h3 span
    {
        font-size: 50px;
        color: #d8a85c;
    }
    #zadovoljstvo h4
    {
        font-size: 20px;
        color: white;
        font-weight: 700;
    }
    #zadovoljstvo h4 span
    {
        color: #d8a85c;
    }
    .zadovoljstvoBr
    {
        margin-top: 50px;
    }
}
/* media query end */
















#projectsG
{
    padding: 120px 0px;
    background-color: rgba(255, 255, 255, 0.85);
}
.projectsG-holders {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 30px;
}

.projectsG-holder {
    position: relative;
    width: 100%;
    height: 250px;
    cursor: pointer;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.projectsG-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.projectsG-holder-title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    /* background-color: rgba(0, 0, 0, 0.4); */
    background-color: #8B5E3C;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    width: 100%;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
}
.projectsG-gallery {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}
#projectsG-current-image
{
    max-width: 70%;
    width: auto;
    height: auto;
    max-height: 70vh;
    border: none;
}
#pG img
{
    max-width: 100%;
    height: auto;
    max-height: 70vh;
}
.projectsG-gallery.active {
    display: block;
}

.projectsG-gallery img {
    max-width: 100%;
    height: auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.projectsG-navigation {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    z-index: 1; /* Ensures the buttons are above the image */
}

.projectsG-nav-btn {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: background-color 0.3s;
    z-index: 2; /* Osigurava da su dugmiÄ‡i iznad slike */
}

#pG
{
    padding: 50px 0px;
    max-height: 100vh;
    height: 100vh;
    background-color: whitesmoke;
    display: none;
    justify-content: center; /* Horizontalno centriranje */
    align-items: center; /* Vertikalno centriranje */
}

#prev-btn {
    left: 10px; /* Position to the left edge */
}

#next-btn {
    right: 10px; /* Position to the right edge */
}

.projectsG-nav-btn:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

@media (max-width: 768px) {


    .projectsG-holder {
        width: 100%;
        margin: 5px 0px;
    }
}
#projectsG p
{
    text-align: center;
    font-size: 20px;
}
/* projects page end */



/* namestaj start */
#namestaj
{
    padding: 50px 0px;
    position: relative;

}
#namestaj a
{
    text-decoration: none;
    background-color: whitesmoke;
    margin: 10px 0px;
    color: #303030;
}
/* namestaj end */

/* namestajInfo start */
#namestajInfo
{
    padding: 50px 0px;
}
#namestajInfo p
{
    font-size: 18px;
}
/* namestajInfo end */

@media (max-width: 576px) 
    {
        #line1 img
    {
        display: block;
        margin: auto;
        margin-top: 20px;
    }
        #footer form
    {
        margin-bottom: 30px;
    }
            .testCon
    {
        position: absolute;
        bottom: 20%;
        left: 50%;
        transform: translate(-50%, 20%);
        width: 100%;
        max-width: 95%;
        display: block;
        margin: auto;
    }
    .testCon h3
    {
        text-align: center;
        color: white;
        font-size: 25px;
        font-weight: 700;
    }
    .testCon p
    {
        text-align: center;
        color: white;
        font-weight: 600;
        font-size: 18px;
    }
    #test a
    {
        display: block;
        margin: auto;
        max-width: 250px;
        width: 100%;
        font-size: 22px;
    }
        #namestajInfo p
        {
            font-size: 18px;
            text-align: justify;
        }
        #materials img
    {
        max-width: 95%;
        width: 100%;
        display: block;
        margin: auto;
    }
    }

/* herokuhinje start */



/* vrste start */
#vrste
{
    padding: 50px 0px;
}
#vrste p
{
    font-size: 18px;
}
/* vrste end */

/* new start */
#new
{
    background-color: whitesmoke;
}
#new p
{
    font-size: 18px;
}
.newHolder
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.newLeft
{
    width: 50%;
    padding-left: 150px;
    padding-right: 50px;
}
/* new end */

@media only screen and (max-width: 576px)
{
    #newsletter h3
    {   
        text-align: center;
    }
    #newsletter p
    {   
        text-align: center;
    }
    #newsletter form button
    {
        display: block;
        margin: auto;
    }
    .info p
    {
        text-align: justify;
    }
    .newHolder
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.newLeft
{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 50px;
}
.newRight
{
    padding: 250px 0px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
#new p
{
    font-size: 18px;
    text-align: justify;
}
#kuhinjeInfo p
{
    font-size: 18px;
    text-align: justify;
}
.otherHolder img
{
    /* width: 100%; */
    /* height: 100px; */
    /* max-height: 100px; */
    object-fit: fill;
}
.otherHolder h3
{
    padding: 10px 5px;
    font-size: 16px;
}}


/* other start */
#other
{
    padding: 50px 0px;    
    background-color: whitesmoke;
}
.otherHolder
{
    background-color: rgb(231, 231, 231);
    width: 100%;
}
#other a
{
    text-decoration: none;
    color: #303030;
}
.otherHolder img
{
    width: 100%;
    object-fit: cover;
    /* height: 200px;
    max-height: 200px; */
}
.otherHolder h3
{
    padding: 10px 5px;
    text-align: center;
}
/* other end */








/* aboutPage start */
#aboutPage
{
    padding: 50px 0px;
    font-size: 18px;
    position: relative;

}
/* aboutPage end */

 /* aboutProjects start */
 #aboutProjects
 {
    padding: 50px 0px;
 }
 /* aboutProjects end */

 /* our start */
 #our
 {
    padding: 50px 0px;
 }
 /* our end */

 #vrste ul
 {
    list-style: circle;
 }
 #vrste ul li
 {
    font-size: 18px;
 }




 /* new start */
#new1
{
    background-color: whitesmoke;
}
#new1 p
{
    font-size: 18px;
}
.newHolder1
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.newRight1
{
    width: 50%;
    padding-right: 150px;
    padding-left: 50px;
}
/* new end */

@media only screen and (max-width: 576px)
{
    .info p
    {
        text-align: justify;
    }
    .newHolder1
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.newRight1
{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 50px;
}
.newLeft1
{
    padding: 250px 0px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
}
#new ul li
{
    font-size: 18px;
}

#contact
{
    padding: 120px 0px 120px 0px;
    background-image: url(IMG/textura1.avif);
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.5);
}
#contact h3
{
    text-align: center;
}
#contact p
{
    font-size: 20px;
}
#contact ul
{
    list-style: none;
    margin: 10px 0px;
    margin-left: -30px;
    font-size: 18px;
}
#contact ul li
{
    margin: 15px 0px;
}
#contact ul li a
{
    text-decoration: none;
    color: #1a1a1a;
}
#contact form
{
    padding: 50px 20px;
    background-color: #8b5e3c33;
    border-radius: 20px;
}
#contact form input
{
    width: 100%;
    padding: 5px 7px;
    margin: 10px 0px;
    outline: none;
    border: 1px solid #dcdcdc;
    border-radius: 0px;
}
#contact form textarea
{
    width: 100%;
    padding: 5px 7px;
    margin: 10px 0px;
    outline: none;
    border: 1px solid #dcdcdc;
    border-radius: 0px;

}
#contact form button
{
    padding: 10px 30px;
    background-color: #8B5E3C;
    color: white;
    text-align: center;
    max-width: 220px;
    width: 100%;
    font-weight: 600;
    outline: none;
    border: 0px;
    display: block;
    margin: auto;
    border-radius: 20px;
}
#provera
{
    display: none;
}

/* contact start */
#contact1
{
    padding: 50px 0px;
    background-color: whitesmoke;
}
#contact1 .title-text
{
    text-align: left;
}
#contact1 .title
{
    text-align: left;
    margin-bottom: 0px;
}
.contactHolder1
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 30px 0px;
}
.contactHolder1 .contactItem1 p
{
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 20px;
}
.contactHolder1 .contactItem1 a
{
    text-decoration: none;
    color: black;
    font-size: 18px;

}
.contactHolder1 .contactItem1 img
{
    width: 32px;
    margin-right: 10px;
}
/* contact end */

/* location start */
#location
{
    padding: 100px 0px;
    background-color: rgba(245, 245, 245, 0.955);
}
#location iframe
{
    border-radius: 30px;
}
#location p
{
    text-align: center;
    font-size: 20px;
}
/* location end */

/* newsletter start */
.nw-overlay
{
    padding: 100px 0px 100px 0px;
    background-color: rgba(0, 0, 0, 0.5);

}
#newsletter p
{
    font-size: 20px;
    color: white;
}
#newsletter h3
{
    color: white;
    font-weight: 600;
}
#newsletter form
{
    width: 90%;
    display: block;
    margin: auto;
}
#newsletter form input
{
    width: 100%;
    padding: 10px 10px;
    border-radius: 20px;
    border: 1px solid rgb(117, 117, 117);

}
#newsletter form button
{
    padding: 10px 30px;
    background-color: transparent;
    font-weight: 600;
    text-align: center;
    outline: none;
    border: none;
    color: white;
    margin-top: 10px;
    border-radius: 20px;
    border: 1px solid white;

}
/* newsletter end */

.testimonials-section {
    background-color: rgba(255, 255, 255, 0.95);
padding: 100px 0px 100px 0px;
}
.container {
max-width: 1200px;
margin: 0 auto;
padding: 0 1rem;
}
.title {
text-align: center;
font-size: 2rem;
font-weight: bold;
margin-bottom: 2.5rem;
}
.slider-wrapper {
overflow: hidden;
position: relative;
}
#testimonial-track {
display: flex;
transition: transform 0.7s ease-in-out;
}
.testimonial {
flex-shrink: 0;
width: 100%;
padding: 1rem;
}
.testimonial-content {
background-color: #ffffff;
padding: 1.5rem;
border-radius: 1rem;
box-shadow: 0 4px 6px rgba(0,0,0,0.1);
height: 100%;
}
.testimonial-content p {
font-style: italic;
color: #4b5563;
margin-bottom: 1rem;
text-align: center;

}
.testimonial-content h3 {
font-weight: 600;
color: #111827;
text-align: center;
}
.testimonial-content h4{
font-weight: 600;
color: #111827;
text-align: center;
}
@media (min-width: 768px) {
.testimonial {
width: calc(100% / 3);
}
}
.testimonials-section a
{
    text-align: center;
    margin-top: 10px;
    color: black;
    font-size: 20px;
}



@media(max-width: 768px) {
    .slider {
        margin-top: 20px; /* daje prostor ispod teksta */
    }
    .dot {
        height: 12px;
        width: 12px;
    }
}

@media(max-width: 480px) {
    .dots {
        margin-top: 8px;
    }
}

@media only screen and (max-width: 376px)
{
    .btns
    {
        flex-direction: column;

    }

 .btns1
 {
    flex-direction: column;
 }
}
@media only screen and (max-width: 320px)
{
    .btns #secondaryBtn
        {
            border: none;
        }

}



#inspiracija
{
    padding: 120px 0px;
    background-color: rgba(255, 255, 255, 0.90);
}
/* inspiracija end */
#inspiracija a
{
    text-decoration: none;
    font-size: 20px;
    color: #121212;
}
#inspiracija a img
{
    display: block;
    margin: auto;
    border-radius: 20px;
}
#inspiracija  p
{
    text-align: center;
    margin-top: 20px;
}
 #klizac {
    scroll-behavior: smooth;
    padding-bottom: 10px;
  
  /* sakrij horizontalni scrollbar */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE i Edge */
}

#klizac::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

  .klizac-item {
    flex: 0 0 auto;
    width: 100%;
    max-width: 300px;
  }


  #klizac1 {
    scroll-behavior: smooth;
    padding-bottom: 10px;
  
  /* sakrij horizontalni scrollbar */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE i Edge */
}

#klizac1::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

  .klizac-item1 {
    flex: 0 0 auto;
    width: 100%;
    max-width: 300px;
  }
  .strelica-levo,
  .strelica-desno {
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    /* color: white; */
    font-weight: 500;
    font-size: 20px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    /* border: 1px solid #ccc; */
    z-index: 10;
    color: #121212;
  }
  .button
  {
    border: none;
    outline: none;
  }

  .strelica-levo {
    left: -50px;
        font-size: 100px;
            border: none;
    outline: none;

  }

  .strelica-desno {
    right: -50px;
            font-size: 100px;
                border: none;
    outline: none;

  }

  @media (max-width: 768px) {
    .klizac-item {
      max-width: 90%;
    }

    .strelica-levo,
    .strelica-desno {
      display: none !important;
    }
  }

    @media (max-width: 768px) {
    .klizac-item1 {
      max-width: 90%;
    }

    .strelica-levo,
    .strelica-desno {
      display: none !important;
    }
  }


  #counter-section {
  background-color: #f6f6f6;
  padding: 60px 20px;
  text-align: center;
}

.counter-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px;
}

.counter-box {
  flex: 1 1 150px;
}

.counter {
  font-size: 48px;
  font-weight: bold;
  color: #1f1f1f;
}

.counter + p {
  margin-top: 10px;
  color: #191919;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}


/* contactp start */
#contactp
{
    padding: 120px 0px;
    background-color: white;
}
#contactp p
{
    text-align: center;
    font-size: 20px;
}
#contactp a
{

    background-color: #8B5E3C;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 30px;
    color: white;
    max-width: 230px;
    width: 100%;
    display: block;
    margin: auto;
    margin-top: 20px;
    border-radius: 20px;
}
/* contactp end */

/* aboutHero start */
#aboutHero
{
    padding: 80px 0px;
    background-color: rgba(255, 255, 255, 0.90);
}
.about-overlay
{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 200px 0px;
}
#aboutHero p
{
    text-align: center;
    font-size: 22px;
    margin-top: -30px;
}
#aboutHero a
{
    padding: 10px 35px;
    background-color: #8B5E3C;
    color: white;
    font-weight: 600;
    text-decoration: none;
    display: block;
    margin: auto;
    border-radius: 30px;
    max-width: 250px;
    width: 100%;
    text-align: center;
    font-size: 20px;
}
#aboutHero1 p
{
    text-align: center;
    font-size: 22px;
    margin-top: -30px;
}
#aboutHero1 a
{
    padding: 10px 35px;
    background-color: #8B5E3C;
    color: white;
    font-weight: 600;
    text-decoration: none;
    display: block;
    margin: auto;
    border-radius: 30px;
    max-width: 250px;
    width: 100%;
    text-align: center;
    font-size: 20px;
}
/* aboutHero end *

/* info start */
#info
{
    padding: 120px 0px;
    background-color: white;
}
#info p
{
    font-size: 20px;
}
/* info end */

/* gallery start */
#gallery
{
    padding: 120px 0px;
}
#gallerys img
{
    width: 100%;
    transition: 0.2s ease-in-out;
    cursor: pointer;
}
#gallerys img:hover
{
    width: 100%;
    filter: brightness(0.8);
}
/* gallery end */

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-content {
    position: relative;
    max-width: 90%;
    width: 100%;
    height: 100%;
    max-height: 90%;
    background-color: transparent;
}
.close button
{
    width: 30px;
    height: 30px;
    background-color: #090909;
    position: absolute;
    font-weight: 600;
    top: 0%;
    right: 0%;
    /* transform: translate(-10%, -10%); */
    outline: none;
    border: 0px;
    color: white;
}

.modal-content img {
    display: block;
    max-height: 100%;    
    margin: auto;
}

.modal-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem;
    color: white;
    cursor: pointer;
    z-index: 1001;
    user-select: none;
}

.modal-arrow.left {
    left: 10px;
}

.modal-arrow.right {
    right: 10px;
}

@media (max-width: 576px) {

    .about-overlay
    {
        background-color: rgba(0, 0, 0, 0.5);
        padding: 80px 0px;
    }

    #upit
{
    padding: 50px 0px;
}
    .modal-arrow {
        font-size: 1.5rem;
    }
    .modal-content img {
        display: block;
        max-height: 50%;    
        height: 50%;
        margin: auto;
        max-width: 95%;
    }
    .modal-content {
        position: relative;
        max-width: 100%;
        width: 100%;
        height: 100%;
        max-height: 100%;
    }

    .firstArrowHolder img
    {
        width: 32px;
        opacity: 0.3;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
    }
    .secondArrowHolder img
    {
        width: 32px;
        opacity: 0.5;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
        filter: invert(1);
    }
    .projectsHolder img
    {
        opacity: 0.3;
        width: 32px;
        animation: projectsArrow 0.3s ease-in-out alternate 1000;
    }
    .testimonials-overlay
    {
        padding: 300px 0px;
        background-color: rgba(0, 0, 0, 0.55);
        position: relative;
    }
}


/* aboutProd start */
#aboutProd
{
    padding: 120px 0px 00px 0px;
    background-color: rgba(255, 255, 255, 0.852);
    /* background-color: white; */
}
#aboutProd p
{
    text-align: center;
    font-size: 20px;
}
/* aboutProd end */


#productDetailSection {
    padding: 120px 0px;
    background-color: rgba(245, 245, 245, 0.955);
    position: relative;
}
.close
{
    position: absolute;
    top: 80px;
    right: 2%;
    width: 25px;
    cursor: pointer;
}
#productDetailSection p
{
    font-size: 18px;
}
.product-detail-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.product-gallery {
    flex: 1;
    min-width: 300px;
}

.product-gallery-main img {
    width: 100%;
}

.product-gallery-thumbs {
    display: flex;
    gap: 10px;
    margin-top: 15px;
}

.product-gallery-thumbs img {
    width: 80px;
    cursor: pointer;
    border-radius: 4px;
    transition: 0.3s;
}

.product-gallery-thumbs img:hover {
    opacity: 0.7;
}

.product-info {
    flex: 1;
    min-width: 300px;
}

.product-info h3 {
    font-weight: 800;
    margin-bottom: 15px;
    font-size: 30px;
}

.product-info ul {
    padding-left: 20px;
font-size: 20px;

}
#productDetailSection ul li{
font-size: 20px;
}

.product-dimensions {
    margin-top: 15px;
}

.product-dimensions li {
    margin-bottom: 5px;
    font-size: 20px;
}

@media(max-width:768px){
    .product-detail-wrapper{
        flex-direction: column;
    }
}

@media only screen and (max-width: 768px)
{
    #productDetailSection p
    {
        text-align: justify;
    }
    .thumb-img
    {
        display: block;
        margin: auto;
    }
    .titleLine
    {
        height: 10px;
        display: block;
        margin: auto;
        background-color: #8B5E3C;
        margin-top: -60px;
        margin-bottom: 50px;
        border-radius: 20px;
    }
}